// 审核状态（0：审核中，1：审核通过，2：审核拒绝）
export const auditStatusDict = [
    {
        value: "0",
        label: "待审核",
        elTagType: "primary",
    },
    {
        value: "1",
        label: "已通过",
        elTagType: "success",
    },
    {
        value: "2",
        label: "已驳回",
        elTagType: "danger",
    },
];

// 用户性别（0男 1女 2未知）
export const userSexDict = [
    {
        value: "0",
        label: "男",
        elTagType: "primary",
    },
    {
        value: "1",
        label: "女",
        elTagType: "success",
    },
    {
        value: "2",
        label: "未知",
        elTagType: "danger",
    },
];

//帐号状态（0正常 1停用）
export const userStatusDict = [
    {
        value: "0",
        label: "正常",
        elTagType: "primary",
    },
    {
        value: "1",
        label: "停用",
        elTagType: "danger",
    },
];

// 订单类型(1创新币充值, 2活动报名)
export const orderTypeDict = [
    {
        value: "1",
        label: "创新币充值",
        elTagType: "primary",
    },
    {
        value: "2",
        label: "活动报名",
        elTagType: "success",
    },
];

// 订单状态, 	状态(0->未申请1->已申请2->已处理)
export const orderStatusDict = [
    {
        value: "0",
        label: "未申请",
        elTagType: "warning",
    },
    {
        value: "1",
        label: "已申请",
        elTagType: "primary",
    },
    {
        value: "2",
        label: "已处理",
        elTagType: "success",
    },
];


// 来源: 1: 专家 2: 实验室 3: 科研机构
export const comeFromDict = [
    {
        value: "1",
        label: "专家",
        elTagType: "primary",
        field: "expert",
    },
    {
        value: "2",
        label: "实验室",
        elTagType: "success",
        field: "laboratory",
    },
    {
        value: "3",
        label: "科研机构",
        elTagType: "success",
        field: "research",
    }
];
